<template>
  <section class=" slide flex-column padding-large mini-bulle-gauche big-bulle-droite">
    <label class="label">
      <mark>2</mark>
      employeur
    </label>

    <h2>
      Depuis la page de gestion des participants vous<br />
      pouvez <b>« <mark>Retenir » ou « Refuser</mark> »</b> un candidat.
    </h2>

    <figure>
      <img
        class="screen-shot"
        src="/nouveaute/nouveaute-candidate-etape-2-1.jpg"
        width="694"
        alt="screenshot gerer les participants"
      />
      <img
        class="screen-shot screen-shot-abs "
        src="/nouveaute/nouveaute-candidate-etape-2-2.jpg"
        width="317"
        alt="screenshot commentaires"
      />
    </figure>

    <footer class="precedent-suivant">
      <b-button class="mt-button is-size-8 " type="is-secondary" native-type="button" @click="$emit('previous')">
        precedent
      </b-button>

      <b-button class="mt-button is-size-8 " type="is-primary" native-type="button" @click="$emit('next')">
        suivant
      </b-button>
    </footer>
  </section>
</template>

<script>
export default {
  name: 'MtParticiperSlide3',
};
</script>

<style scoped>
figure {
  align-self: center;
  display: flex;
  align-items: center;
  position: relative;
  margin-bottom: 1rem;
}
.screen-shot-abs {
  position: absolute;
  bottom: -30px;
  right: 80px;
  width: 50%;
}
</style>
